:root {
    --bg: #071e36;
    --card-bg: #041221;
}

body {
    background: var(--bg);
}

.box {

    background: var(--card-bg);
}


input::placeholder {
    color: antiquewhite;
}

.navbar {
    background: var(--card-bg);
}

.navbar-item {
    color: ghostwhite;
}

/* Card start*/
.card {
    overflow: hidden;
    background: ghostwhite;
    color: var(--bg);
}

.card.large {
    /*border-radius: 150px 0px;*/
}

.title.no-padding {
    margin-bottom: 0 !important;
}

.footer {
    background: var(--card-bg);
    color: ghostwhite;
}

.footer p,
strong {
    color: ghostwhite
}

.footer a:hover {
    color: crimson;
}

.fa {
    color: ghostwhite;
    margin: 10px
}

.card:not(.highlight-card):hover {
    /*      box-shadow:*/
    /*inset 0 0 50px #00d1b2,      !* inner white *!*/
    /*inset 20px 0 80px #00d1b2,   !* inner left magenta short *!*/
    /*inset -20px 0 80px #00d1b2,  !* inner right cyan short *!*/
    /*inset 20px 0 300px #00d1b2,  !* inner left magenta broad *!*/
    /*inset -20px 0 300px #00d1b2, !* inner right cyan broad *!*/
    /*0 0 50px #00d1b2,            !* outer white *!*/
    /*-10px 0 80px #00d1b2,        !* outer left magenta *!*/
    /*10px 0 80px #00d1b2;         !* outer right cyan *!*/

    transform: translateY(-3px);
    /*box-shadow: 0 4px 17px rgba(0, 0, 0, 0.35);*/
}